Bug 11976 - Can't explore rpm files in gmc
Summary: Can't explore rpm files in gmc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 09:16 UTC by Helge Stenstrvm
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 05:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Helge Stenstrvm 2000-06-08 09:16:58 UTC
Double clicking on an rpm file, or choosing Explore this RPM would
not show the contents of the rpm, except for the metadata.

I fixed this by replacing the file /usr/lib/mc/extfs/rpm
with the same file from RH6.0

After that, I could again explore an rpm file as if it was
a file tree.

Comment 1 Seth Vidal 2000-07-14 05:51:02 UTC
Did you click on the Contents.cpio file in gmc? That is the file tree of the
rpm.


Comment 2 Jonathan Blandford 2000-07-18 20:33:10 UTC
It seems to work now.

Comment 3 Jonathan Blandford 2000-07-18 20:33:23 UTC
It seems to work now.


Note You need to log in before you can comment on or make changes to this bug.